<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wikiislamica.net/index.php?action=history&amp;feed=atom&amp;title=Template%3ADmbox%2Fstyles.css</id>
	<title>Template:Dmbox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wikiislamica.net/index.php?action=history&amp;feed=atom&amp;title=Template%3ADmbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikiislamica.net/index.php?title=Template:Dmbox/styles.css&amp;action=history"/>
	<updated>2026-04-21T14:17:15Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.4</generator>
	<entry>
		<id>https://wikiislamica.net/index.php?title=Template:Dmbox/styles.css&amp;diff=135333&amp;oldid=prev</id>
		<title>Exmoose: Created page with &quot;/* {{pp-template}} */ /* Disambig and set index box styles */ .dmbox { 	display: flex; 	align-items: center; 	clear: both; 	margin: 0.9em 1em; 	border-top: 1px solid #ccc; 	bo...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wikiislamica.net/index.php?title=Template:Dmbox/styles.css&amp;diff=135333&amp;oldid=prev"/>
		<updated>2022-05-22T03:37:21Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Disambig and set index box styles: &lt;/span&gt; .dmbox { 	display: flex; 	align-items: center; 	clear: both; 	margin: 0.9em 1em; 	border-top: 1px solid #ccc; 	bo...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* Disambig and set index box styles */&lt;br /&gt;
.dmbox {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	margin: 0.9em 1em;&lt;br /&gt;
	border-top: 1px solid #ccc;&lt;br /&gt;
	border-bottom: 1px solid #ccc;&lt;br /&gt;
	padding: 0.25em 0.35em;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.dmbox &amp;gt; * {&lt;br /&gt;
	flex-shrink: 0;&lt;br /&gt;
	margin: 0 0.25em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.dmbox-body {&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	flex-shrink: 1;&lt;br /&gt;
	padding: 0.1em 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Exmoose</name></author>
	</entry>
</feed>